BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 07-15-2008, 10:29 AM   #1 (permalink)
New Member
 
Join Date: Feb 2007
Model: 8830
PIN: 31AA9514
Carrier: Verizon
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Verizon 8830 and S/MIME support package

Please Login to Remove!

Trying to install the SMIME package I get this error.

Cannot load PGP Mail Library because the following are missing:

net.rim.blackberry.cryptoappsapi
net.rim.blackberry.keystorebrowser

I am on BIS (no BES involved)

Anyone have any advice?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.